'use strict';

var winston = require('../../node_modules/winston/lib/winston.js');

const logger = winston.createLogger({
    level: 'info',
    format: winston.format.combine(winston.format.printf(({ timestamp, level, message }) => {
        return `${timestamp} [${level.toUpperCase()}]: ${message}`;
    })),
    transports: [new winston.transports.Console()],
});

exports.logger = logger;
